php-4.4.2-0vl1.src.rpm

apache2 を導入する場合に、「PHP5」,「PHP4」のどちらかを導入しようと考えていましたが
やっぱり、最新の「PHP5」を導入する事に決めました
しかし、「PHP4」も「rebuild」しても損は無いので行っていたら下記のメッセージが表示されました
[メッセージ内容]
・Fatal error: Allowed memory size of 8388608 bytes exhausted (tried to allocate 32473 bytes)
色々なサイトを確認すると、「php.ini」で設定している「memory_limit = 8M」の基準値が低い為にエラーになったみたいです
ただ、筆者の場合は、「PHP5」,「PHP4」の両方とも同時に「rebuild」したたな
なのかなぁ~と
それが原因なのかは分からないので、「php.ini」の「memory_limit = 8M」を修正せずに、「rebuild」してみる事にしました


結局、「memory_limit = 8M」の分部を修正しても「rebuild」できない状態でした。
色々と確認してみると、「PEAR」のソフトのバージョンが古かった為、「rebuild」できない状態になってました。
また、参考のHPを載せときます。

コメントを残す

サブコンテンツ

カレンダー

2017年10月
« 3月    
 1
2345678
9101112131415
16171819202122
23242526272829
3031  

賢威

電脳卸

天気予報


-天気予報コム-

お奨め情報

COUNTER

合計:64902
本日:811
昨日:53
訪問者:1

このページの先頭へ